## simplesamlphp-authbroker 1.0

=== debian/changelog ===
simplesamlphp-authbroker (1.0) stable; urgency=low

  * Initial release.

 -- Wessel Dankers <wsl@fruit.je>  Wed, 28 Mar 2012 12:35:46 +0200
