=== debian/control ===
Source: simplesamlphp-authbroker
Section: web
Priority: extra
Maintainer: Wessel Dankers <W.S.L.Dankers@uvt.nl>
Build-Depends: cdbs, debhelper (>= 7)
Standards-Version: 3.9.1

Package: simplesamlphp-authbroker
Architecture: all
Depends: simplesamlphp, ${misc:Depends}
Enhances: simplesamlphp
Description: AuthBroker support for simpleSAMLphp
 Allow simpleSAMLphp to use the iPort AuthBroker as an authentication source.
